Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 11:45:12 +0000

Hi Ali Atef,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">Hi Centrepoint<div dir="auto">This is what I have now in the picture attached, would you please reply how to fix linking my account to my phone number because I have an online order that is postponed because of the unlinked shukran account.</div>
<div dir="auto">Thank you </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 29 May 2021, 4:34 pm Joudy Kh, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi again;<div dir="auto">Ok but what about the phone number? I am trying to link the number that I have on it my Shukran account; it is not working; and I don't have another number to link</div>
<div dir="auto">What should I do in this case?</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 29 May 2021, 4:06 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Joud,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">However, please note on our website email address can not be changed once you have already registered with an account hence once you update your email with Facebook the account will be considered a new account by the system as it would be accessed with a new email address and you will need to update your address details in your account again.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this clarifies and have a great day! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043225284509'>Screenshot_20210531-144137_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2630659